<?php
$z[0]=Array("field","花茹田鸡,花茹田鸡介绍,泾县特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","花茹田鸡将田鸡腿在开水中抄一下后沥干，用姜汁，精盐，甜米酒，味精腌渍入味。将田鸡腿排列在碗中，花菇放在田鸡腿上面，加入猪油，鸡汤，另用一只盘子盖好，上笼旺火蒸15分钟后取出花菇。将田鸡腿翻扣在盘中，花菇排在四周，锅中汤烧开后用湿淀粉够薄芡，淋",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","花茹田鸡_泾县特产花茹田鸡",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　花茹\n</p><p>　　将在开水中抄一下后沥干，用姜汁，精盐，甜米酒，味精腌渍入味。将田鸡腿排列在碗中，放在田鸡腿上面，加入猪油，鸡汤，另用一只盘子盖好，上笼旺火蒸15分钟后取出花菇。将田鸡腿翻扣在盘中，花菇排在四周，锅中汤烧开后用湿淀粉够薄芡，淋入猪油浇在盘中即可。",548,845);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/14000620252M40-15P4.gif",847,933);
$z[7][4]['name']="litpic";

?>